html,body{margin:0;padding:0;border:0;text-align:center;}
body{color:#000000;background-color:#343438;font-family:verdana,arial;font-size:12px;margin:3px 0;}
.royal-ace-mobile-all{margin:0 auto;width:800px;font-size:12px;text-align:left;background-color:#ffffff;}
.royal-ace-mobile-content{width:100%;float:left;padding:5px 0 20px 0;background-color:#373537;color:#fcfafc;}
p{padding:2px;}
a:link,a:visited,a:active,a:hover{color:#f0f0f3;}
h1{font-size:20px;font-weight:bold;color:#586d8c}
.royal-ace-mobile-bottom{padding:15px 0;width:100%;float:left;text-align:center;background-color:#67686b;}
.royal-ace-mobile-top{width:100%;float:left;}
.royal-ace-mobile-menu{width:100%;float:left;background-color:#81e23;}
.royal-ace-mobile-menu a:link, .royal-ace-mobile-menu a:visited, .royal-ace-mobile-menu a:active, .royal-ace-mobile-menu a:hover {font-size:20px;float:left;padding:5px 15px;color:#fafdfb;text-decoration:none;}
.royal-ace-mobile-playmobile{width:100%;float:left;text-align:center;padding:5px 0;background-color:#000000;}